
Redmine - Patch #12926

Bulgarian translation (r11218)

2013-01-21 12:30 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Translated:

permission_add_documents

permission_edit_documents

permission_delete_documents

label_display

label_gantt_progress_line

text_turning_multiple_off

Changed:

label_any

Related issues:

Related to Redmine - Patch #12928: Bulgarian translation for 2.2-stable Closed

Associated revisions

Revision 11246 - 2013-01-21 13:35 - Toshi MARUYAMA

Bulgarian translation for 2.2-stable updated by Ivan Cenov (#12926, #12928)

Revision 11247 - 2013-01-21 13:35 - Toshi MARUYAMA

Bulgarian translation for trunk updated by Ivan Cenov (#12926)

Revision 11248 - 2013-01-21 13:36 - Toshi MARUYAMA

Bulgarian translation changed by Ivan Cenov (#12926)

Revision 11251 - 2013-01-21 14:54 - Toshi MARUYAMA

Merged r11246 from trunk to 2.2-stable (#12926, #12928)

Bulgarian translation for 2.2-stable updated by Ivan Cenov.

History

#1 - 2013-01-21 12:31 - Ivan Cenov

Category: Translations

#2 - 2013-01-21 13:14 - Toshi MARUYAMA

- Category set to Translations

#3 - 2013-01-21 13:25 - Toshi MARUYAMA

- Subject changed from Bulgarian transaltion (r11218) to Bulgarian translation (r11218)

#4 - 2013-01-21 23:30 - Toshi MARUYAMA

- Target version set to 2.3.0

#5 - 2013-01-21 23:31 - Toshi MARUYAMA

Committed, thanks.

2025-08-23 1/2



#6 - 2013-01-21 23:31 - Toshi MARUYAMA

- Status changed from New to Closed

Files

bg.yml 66.2 KB 2013-01-21 Ivan Cenov
